.wp-show-posts-columns .wp-show-posts-inner {
  display: flex;
  flex-direction: column;
}
.wp-show-posts-inner :last-child {
  margin-top: auto;
}

/* contacto */
section.intro-contacto {
  padding: 90px 0;
  position: relative;
}

section.intro-contacto h1 {
  margin-bottom: 60px;
}

section.intro-contacto p {
  font-size: 18px;
  line-height: 23px;
  font-weight: 100;
  color: #4b4b4b;
  margin-bottom: 60px;
}

section.intro-contacto input,
section.intro-contacto input::placeholder,
section.intro-contacto textarea,
section.intro-contacto textarea::placeholder {
  font-size: 16px;
  line-height: 21px;
  font-weight: 100;
  color: #4b4b4b;
}

section.intro-contacto input[type="text"] {
  display: block;
  width: 100%;
  margin-bottom: 40px;
}

section.intro-contacto textarea {
  min-height: 120px;
}

section.intro-contacto .parte-izq {
  max-width: 540px;
}

section.intro-contacto .col {
  float: left;
  width: 47%;
  margin-right: 6%;
}

section.intro-contacto .col.dos {
  margin-right: 0;
}

section.intro-contacto p.polpriv {
  margin-top: 18px;
  margin-bottom: 45px;
  font-size: 16px;
  line-height: 21px;
}

section.intro-contacto p.polpriv a {
  text-decoration: underline;
  color: #000 !important;
}

/* section.intro-contacto .boton input {
  font-size: 18px;
  line-height: 23px;
  font-weight: 900;
  color: #fff;
  display: block;
  width: 250px;
  padding: 8px;
} */
section.intro-contacto h1 {
  font-size: 30px;
  line-height: 35px;
  font-weight: 300;
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

section.intro-contacto h1:after {
  display: none;
}

section.intro-contacto p.intro {
  max-width: 1150px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  font-weight: 100;
  margin-bottom: 60px !important;
}
section.intro-contacto p.intro a {
  color: var(--color-principal);
  text-decoration: underline;
}

section.intro-contacto .formulario {
  max-width: 1150px;
  margin-right: auto;
  margin-left: auto;
}

section.intro-contacto .formulario .col {
  float: left;
  width: 26%;
  margin-right: 4%;
}

section.intro-contacto .formulario .col.ultima {
  width: 40%;
  margin-right: 0;
}

section.intro-contacto .formulario .col p {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #4b4b4b;
}

section.intro-contacto .formulario .col p:not(.polpriv) label,
section.intro-contacto .formulario .col p span {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #4b4b4b;
  display: block;
  margin-bottom: 8px;
}

/* section.intro-contacto .formulario .col input[type="text"]:focus-visible,
section.intro-contacto .formulario .col textarea:focus-visible {
  outline: none;
  outline-offset: unset !important;
  border: inherit !important;
}
section.intro-contacto .formulario .col input[type="text"]:focus,
section.intro-contacto .formulario .col textarea:focus {
  outline: none;
  outline-offset: unset !important;
  border: inherit !important;
} */
section.intro-contacto .formulario .col input[type="text"] {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #4b4b4b;
  background: transparent;
  border: 1px solid #d1d1d1;
  width: 100%;
  border-radius: 8px;
  padding: 4px 8px;
}

section.intro-contacto .formulario .col textarea {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #4b4b4b;
  background: transparent;
  border: 1px solid #d1d1d1;
  width: 100%;
  border-radius: 8px;
  padding: 4px 8px;
  resize: none;
  min-height: 113px;
}

section.intro-contacto .formulario .col p.polpriv {
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  color: #4b4b4b;
  display: flex;
  justify-content: flex-end;
}

section.intro-contacto .formulario .col p.polpriv label {
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  color: #4b4b4b;
}

section.intro-contacto .formulario .col p.polpriv a {
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  color: #4b4b4b;
  text-decoration: underline;
}

section.intro-contacto .formulario .col .boton {
  text-align: right;
}

section.intro-contacto br {
  display: none;
}

/* section.intro-contacto .formulario .col .boton input.btnform {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #fff;
  background: var(--color-principal);
  border: 1px solid var(--color-principal);
  border-radius: 0;
  padding: 8px 36px;
  cursor: pointer;
  width: unset;
} */

section.intro-contacto .formulario .col .boton input.btnform:hover {
  background: #fff;
  color: var(--color-principal);
}

section.intro-contacto input[type="text"] {
  margin-bottom: 0 !important;
}

section.intro-contacto p {
  margin-bottom: 16px !important;
}
#page > header {
  position: relative;
  z-index: 99 !important;
  overflow: visible !important;
}

nav {
  position: relative;
  z-index: 999 !important;
  overflow: visible !important;
}

.grupo-megamenu {
  position: relative;
}

.grupo-megamenu .mega-menu {
  /* display: none !important; */
  position: fixed !important;
  top: 153px;
  left: 0;
  width: 100vw;
  z-index: 9999999 !important;

  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transform: translateY(10px);
  transition:
    opacity 0.25s ease,
    transform 0.25s ease,
    visibility 0.25s ease;
}

.grupo-megamenu:hover .mega-menu,
.grupo-megamenu .mega-menu:hover {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  transform: translateY(0);
}
.cuerpo-politicas h2 {
  font-size: 30px;
  line-height: 35px;
  margin-bottom: 20px;
}
.cuerpo-politicas p {
  font-size: 18px;
  line-height: 23px;
  margin-bottom: 15px;
}

@media screen and (max-width: 950px) {
  section.intro-contacto .formulario .col {
    width: 48%;
  }
  section.intro-contacto .formulario .col {
    width: 48%;
  }
  section.intro-contacto .formulario .col.sinmargen {
    margin-right: 0px;
  }
  section.intro-contacto .formulario .col.ultima {
    width: 100%;
  }
}
@media screen and (max-width: 760px) {
  section.intro-contacto .formulario .col,
  section.intro-contacto .formulario .col.ultima {
    float: none;
    width: inherit;
    margin-right: 0;
  }
}
@media screen and (max-width: 400px) {
  section.intro-contacto h1 {
    margin-bottom: 30px;
  }
  section.intro-contacto .formulario .col p.polpriv {
    text-align: left;
    display: flex;
    gap: 5px;
  }
}
